From fa277c25cd4bd29f5211fb4b2919c1b2e0149a58 Mon Sep 17 00:00:00 2001
From: Stefano Zacchiroli <zack@debian.org>
Date: Thu, 8 Oct 2015 14:15:16 -0700
Subject: Fix shebang line in upstream's ez_setup template so that it is

diff -urNad trunk~/devtools/templates/turbogears/ez_setup/__init__.py trunk/devtools/templates/turbogears/ez_setup/__init__.py
Patch-Name: fix-template-shebang.patch
---
 devtools/templates/turbogears/ez_setup/__init__.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/devtools/templates/turbogears/ez_setup/__init__.py b/devtools/templates/turbogears/ez_setup/__init__.py
index 6473c14..ba2c22d 100755
--- a/devtools/templates/turbogears/ez_setup/__init__.py
+++ b/devtools/templates/turbogears/ez_setup/__init__.py
@@ -1,4 +1,4 @@
-#!python
+#!/usr/bin/python
 """Bootstrap setuptools installation
 
 If you want to use setuptools in your package's setup.py, just include this
